/*
Theme Name: Themify Ultra Child
Description: Child theme for Themify Ultra
Author: Themify
Template: themify-ultra
*/

/* write custom css below */
.ptb_module.ptb_radio_button {
	font-size: 15px
}
.ptb_module.ptb_category{
	font-size: 15px	
}
.ptb_module.ptb_text.ptb_group{
	font-size: 22px
}

.ptb_module.ptb_number.ptb_q_number{
font-size: 22px
}

.ptb_post_title.ptb_entry_title{
	font-size: 20px
}

.ptb_module.ptb_post_tag{
	font-size: 15px}
.ptb_module.ptb_custom_text{
	font-size: 15px;}
